SnowLuma
API reference扩展

获取群禁言列表

仍在禁言中的成员数组,每项含 QQ 号、昵称与禁言到期时间戳(秒)。 只读。

POST
/get_group_shut_list

仍在禁言中的成员数组,每项含 QQ 号、昵称与禁言到期时间戳(秒)。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_group_shut_list" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1  }'
{  "status": "ok",  "retcode": 0,  "data": [    {      "user_id": 0,      "nickname": "string",      "shut_up_time": 0    }  ],  "message": "string",  "wording": "string"}

Was this page helpful?